<?php
/**
 * Ambition appearance settings.
 *
 * @package Ambition
 * @author  Appfinite
 * @license GPL-2.0-or-later
 * @link    https://appfinite.com/
 */

$ambition_default_colors = [
	'link'   => '#0073e5',
	'accent' => '#2291ff',
];

$ambition_link_color = get_theme_mod(
	'ambition_link_color',
	$ambition_default_colors['link']
);

$ambition_accent_color = get_theme_mod(
	'ambition_accent_color',
	$ambition_default_colors['accent']
);

$ambition_link_color_contrast   = ambition_color_contrast( $ambition_link_color );
$ambition_link_color_brightness = ambition_color_brightness( $ambition_link_color, 35 );

return [
	'fonts-url'            => 'https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700|Open+Sans:300,400,500,600,700|Shadows+Into+Light&display=swap',
	'content-width'        => 1062,
	'button-bg'            => $ambition_link_color,
	'button-color'         => $ambition_link_color_contrast,
	'button-outline-hover' => $ambition_link_color_brightness,
	'link-color'           => $ambition_link_color,
	'default-colors'       => $ambition_default_colors,
	'editor-color-palette' => [
		[
			'name'  => __( 'Custom color', 'ambition' ), // Called “Link Color” in the Customizer options. Renamed because “Link Color” implies it can only be used for links.
			'slug'  => 'theme-primary',
			'color' => $ambition_link_color,
		],
		[
			'name'  => __( 'Accent color', 'ambition' ),
			'slug'  => 'theme-secondary',
			'color' => $ambition_accent_color,
		],
	],
	'editor-font-sizes'    => [
		[
			'name' => __( 'Small', 'ambition' ),
			'size' => 12,
			'slug' => 'small',
		],
		[
			'name' => __( 'Normal', 'ambition' ),
			'size' => 18,
			'slug' => 'normal',
		],
		[
			'name' => __( 'Large', 'ambition' ),
			'size' => 20,
			'slug' => 'large',
		],
		[
			'name' => __( 'Larger', 'ambition' ),
			'size' => 24,
			'slug' => 'larger',
		],
	],
];
