<?php
/**
 * Ambition.
 *
 * Homepage content optionally installed after theme activation.
 *
 * @package Ambition
 * @author  Appfinite
 * @license GPL-2.0-or-later
 * @link    https://appfinite.com/shop/ambition/
 */

// Homepage Background Images
$ambition_homepage_background1 = CHILD_URL . '/config/import/images/homepage-bg-1.jpg';
$ambition_homepage_background2 = CHILD_URL . '/config/import/images/homepage-bg-2.jpg';
$ambition_homepage_background3 = CHILD_URL . '/config/import/images/homepage-bg-3.jpg';

// Homepage Images.
$ambition_homepage_images = array(
	1 => CHILD_URL . '/config/import/images/homepage-img-1.png',
  2 => CHILD_URL . '/config/import/images/homepage-img-2.png',
  3 => CHILD_URL . '/config/import/images/homepage-img-3.png',
  4 => CHILD_URL . '/config/import/images/homepage-img-4.png',
);

return <<<CONTENT
<!-- wp:atomic-blocks/ab-container {"containerPaddingTop":25,"containerPaddingRight":5,"containerPaddingBottom":25,"containerPaddingLeft":5,"containerMaxWidth":1200,"containerBackgroundColor":"#000000","containerImgID":789,"containerDimRatio":80,"align":"full"} -->
<div style="background-color:#000000;padding-left:5%;padding-right:5%;padding-bottom:25%;padding-top:25%" class="wp-block-atomic-blocks-ab-container alignfull ab-block-container"><div class="ab-container-inside"><div class="ab-container-image-wrap"><img class="ab-container-image has-background-dim-80 has-background-dim" src="$ambition_homepage_background1" alt=""/></div><div class="ab-container-content" style="max-width:1200px"><!-- wp:heading {"className":"small-heading","style":{"color":{"text":"#bbbbbb"},"typography":{"fontSize":48}}} -->
<h2 class="small-heading has-text-color" style="font-size:48px;color:#bbbbbb">Think Big.</h2>
<!-- /wp:heading -->

<!-- wp:heading {"className":"large-heading","style":{"color":{"text":"#ffffff"},"typography":{"fontSize":90}}} -->
<h2 class="large-heading has-text-color" style="font-size:90px;color:#ffffff">DREAM BIGGER.</h2>
<!-- /wp:heading -->

<!-- wp:paragraph {"className":"two-thirds first","style":{"typography":{"fontSize":26},"color":{"text":"#ffffff"}}} -->
<p class="two-thirds first has-text-color" style="font-size:26px;color:#ffffff">Success comes to those who create a <strong>Plan</strong> and take Action. Let’s do this together.</p>
<!-- /wp:paragraph -->

<!-- wp:atomic-blocks/ab-button {"buttonText":"Get Started!","buttonBackgroundColor":"#2291ff","className":"clear"} -->
<div class="wp-block-atomic-blocks-ab-button clear ab-block-button"><a href="https://appfinite.com/shop/ambition/" class="ab-button ab-button-shape-rounded ab-button-size-medium" style="color:#ffffff;background-color:#2291ff">Get Started!</a></div>
<!-- /wp:atomic-blocks/ab-button --></div></div></div>
<!-- /wp:atomic-blocks/ab-container -->

<!-- wp:atomic-blocks/ab-container {"containerPaddingTop":8,"containerPaddingRight":5,"containerPaddingBottom":8,"containerPaddingLeft":5,"containerWidth":"full","containerMaxWidth":1200,"containerBackgroundColor":"#000000","className":"light-text"} -->
<div style="background-color:#000000;padding-left:5%;padding-right:5%;padding-bottom:8%;padding-top:8%" class="wp-block-atomic-blocks-ab-container light-text ab-block-container alignfull"><div class="ab-container-inside"><div class="ab-container-content" style="max-width:1200px"><!-- wp:atomic-blocks/ab-columns {"columns":2,"layout":"ab-2-col-wideright"} -->
<div class="wp-block-atomic-blocks-ab-columns ab-layout-columns-2 ab-2-col-wideright"><div class="ab-layout-column-wrap ab-block-layout-column-gap-2 ab-is-responsive-column"><!-- wp:atomic-blocks/ab-column {"className":"hide-on-mobile"} -->
<div class="wp-block-atomic-blocks-ab-column hide-on-mobile ab-block-layout-column"><div class="ab-block-layout-column-inner"><!-- wp:heading {"style":{"color":{"text":"#ffffff"}}} -->
<h2 class="has-text-color" style="color:#ffffff">Subscribe to Our Newsletter!</h2>
<!-- /wp:heading -->

<!-- wp:paragraph {"fontSize":"large","style":{"color":{"text":"#ffffff"}}} -->
<p class="has-text-color has-large-font-size" style="color:#ffffff">Learn the true secrets to gaining a ton of traffic the right way.</p>
<!-- /wp:paragraph -->

<!-- wp:image {"id":361,"width":225,"height":74,"sizeSlug":"medium","className":"margin-zero hide-on-mobile"} -->
<figure class="wp-block-image size-medium is-resized margin-zero hide-on-mobile"><img src="{$ambition_homepage_images[1]}" alt="" class="wp-image-361" width="225" height="74"/></figure>
<!-- /wp:image --></div></div>
<!-- /wp:atomic-blocks/ab-column -->

<!-- wp:atomic-blocks/ab-column -->
<div class="wp-block-atomic-blocks-ab-column ab-block-layout-column"><div class="ab-block-layout-column-inner"><!-- wp:heading -->
<h2>Join over 100,000 Awesome People and watch your Sales explode!</h2>
<!-- /wp:heading -->

<!-- wp:spacer {"height":20} -->
<div style="height:20px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:atomic-blocks/newsletter {"customButtonBackgroundColor":"#575757","customButtonTextColor":"#ffffff","instanceId":0} /-->

<!-- wp:paragraph {"fontSize":"small"} -->
<p class="has-small-font-size">*We won't share your information with anyone.</p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:atomic-blocks/ab-column --></div></div>
<!-- /wp:atomic-blocks/ab-columns --></div></div></div>
<!-- /wp:atomic-blocks/ab-container -->

<!-- wp:atomic-blocks/ab-container {"containerPaddingTop":15,"containerPaddingRight":5,"containerPaddingBottom":15,"containerPaddingLeft":5,"containerWidth":"full","containerMaxWidth":1200,"containerDimRatio":60,"className":"centered"} -->
<div style="padding-left:5%;padding-right:5%;padding-bottom:15%;padding-top:15%" class="wp-block-atomic-blocks-ab-container centered ab-block-container alignfull"><div class="ab-container-inside"><div class="ab-container-content" style="max-width:1200px"><!-- wp:heading {"align":"center","className":"bold-heading"} -->
<h2 class="has-text-align-center bold-heading"> 3 Steps to Success</h2>
<!-- /wp:heading -->

<!-- wp:paragraph {"align":"center","style":{"typography":{"fontSize":30}}} -->
<p class="has-text-align-center" style="font-size:30px">Our Agency focuses on the most important parts of running a Website.  Here are 3 things your site needs to Succeed.</p>
<!-- /wp:paragraph -->

<!-- wp:atomic-blocks/ab-columns {"columns":3,"layout":"ab-3-col-equal","align":"center","marginSync":true,"margin":40,"marginTop":19,"marginBottom":20,"columnMaxWidth":1200} -->
<div class="wp-block-atomic-blocks-ab-columns ab-layout-columns-3 ab-3-col-equal ab-columns-center aligncenter" style="margin-top:40px;margin-bottom:40px"><div class="ab-layout-column-wrap ab-block-layout-column-gap-2 ab-is-responsive-column" style="max-width:1200px"><!-- wp:atomic-blocks/ab-column -->
<div class="wp-block-atomic-blocks-ab-column ab-block-layout-column"><div class="ab-block-layout-column-inner"><!-- wp:html -->
<i class="fa fa-mobile" style="color: #74ca53; font-size: 60px; padding-bottom: 20px;"></i>
<!-- /wp:html -->

<!-- wp:heading {"level":3} -->
<h3>Mobile Responsive</h3>
<!-- /wp:heading -->

<!-- wp:paragraph {"align":"center","fontSize":"large"} -->
<p class="has-text-align-center has-large-font-size">Nearly 60% of traffic &amp; Sales are made from mobile devices.</p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:atomic-blocks/ab-column -->

<!-- wp:atomic-blocks/ab-column -->
<div class="wp-block-atomic-blocks-ab-column ab-block-layout-column"><div class="ab-block-layout-column-inner"><!-- wp:html -->
<i class="fa fa-check-circle" style="color: #1794ff;font-size: 60px; padding-bottom: 20px;"></i>
<!-- /wp:html -->

<!-- wp:heading {"level":3} -->
<h3>Top Notch Design</h3>
<!-- /wp:heading -->

<!-- wp:paragraph {"align":"center","fontSize":"large"} -->
<p class="has-text-align-center has-large-font-size">Your site will stand out with this new incredible design!</p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:atomic-blocks/ab-column -->

<!-- wp:atomic-blocks/ab-column -->
<div class="wp-block-atomic-blocks-ab-column ab-block-layout-column"><div class="ab-block-layout-column-inner"><!-- wp:html -->
<i class="fa fa-globe" style="color: #ff4f4c;font-size: 60px; padding-bottom: 20px;"></i>
<!-- /wp:html -->

<!-- wp:heading {"level":3} -->
<h3>SEO Optimized</h3>
<!-- /wp:heading -->

<!-- wp:paragraph {"align":"center","fontSize":"large"} -->
<p class="has-text-align-center has-large-font-size">We'll show you how to create Content that brings in tons of new traffic.</p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:atomic-blocks/ab-column --></div></div>
<!-- /wp:atomic-blocks/ab-columns -->

<!-- wp:atomic-blocks/ab-button {"buttonText":"Learn More!"} -->
<div class="wp-block-atomic-blocks-ab-button ab-block-button"><a href="https://appfinite.com/shop/ambition" class="ab-button ab-button-shape-rounded ab-button-size-medium" style="color:#ffffff;background-color:#3373dc">Learn More!</a></div>
<!-- /wp:atomic-blocks/ab-button --></div></div></div>
<!-- /wp:atomic-blocks/ab-container -->

<!-- wp:media-text {"align":"full","mediaId":841,"mediaType":"image","verticalAlignment":"center","imageFill":false,"className":"is-stacked-on-mobile light-text","style":{"color":{"background":"#000000"}}} -->
<div class="wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center light-text has-background" style="background-color:#000000"><figure class="wp-block-media-text__media"><img src="$ambition_homepage_background2" alt="" class="wp-image-841"/></figure><div class="wp-block-media-text__content"><!-- wp:heading {"className":"medium-heading"} -->
<h2 class="medium-heading">Who I am</h2>
<!-- /wp:heading -->

<!-- wp:paragraph {"fontSize":"large"} -->
<p class="has-large-font-size">I'm a Successful Content Marketer with over a decade worth of experience. I'll show you everything you need to know to get your Products in the hands of your customers.</p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:media-text -->

<!-- wp:atomic-blocks/ab-container {"containerPaddingTop":18,"containerPaddingRight":5,"containerPaddingBottom":18,"containerPaddingLeft":5,"containerWidth":"full","containerMaxWidth":1200} -->
<div style="padding-left:5%;padding-right:5%;padding-bottom:18%;padding-top:18%" class="wp-block-atomic-blocks-ab-container ab-block-container alignfull"><div class="ab-container-inside"><div class="ab-container-content" style="max-width:1200px"><!-- wp:atomic-blocks/ab-columns {"columns":2,"layout":"ab-2-col-wideleft"} -->
<div class="wp-block-atomic-blocks-ab-columns ab-layout-columns-2 ab-2-col-wideleft"><div class="ab-layout-column-wrap ab-block-layout-column-gap-2 ab-is-responsive-column"><!-- wp:atomic-blocks/ab-column {"marginTop":150} -->
<div class="wp-block-atomic-blocks-ab-column ab-block-layout-column"><div class="ab-block-layout-column-inner" style="margin-top:150px"><!-- wp:heading {"className":"small-heading"} -->
<h2 class="small-heading">How I Do It.</h2>
<!-- /wp:heading -->

<!-- wp:paragraph {"fontSize":"larger"} -->
<p class="has-larger-font-size">In this Book I share all of my secrets to becoming a High Earning Content Marketer.  If you're looking for the tools to increase Traffic and Sales through Social Media, this is the book for you!</p>
<!-- /wp:paragraph -->

<!-- wp:atomic-blocks/ab-columns {"columns":2,"layout":"ab-2-col-equal"} -->
<div class="wp-block-atomic-blocks-ab-columns ab-layout-columns-2 ab-2-col-equal"><div class="ab-layout-column-wrap ab-block-layout-column-gap-2 ab-is-responsive-column"><!-- wp:atomic-blocks/ab-column -->
<div class="wp-block-atomic-blocks-ab-column ab-block-layout-column"><div class="ab-block-layout-column-inner"><!-- wp:html -->
<i class="fa fa-twitter" style="font-size: 60px; float: left; padding-right: 20px"></i>
<!-- /wp:html -->

<!-- wp:paragraph -->
<p>Lorem ipsum dolor sit amet, consectetur adipiscing.</p>
<!-- /wp:paragraph -->

<!-- wp:html -->
<i class="fa fa-instagram" style="font-size: 60px; float: left; padding-right: 20px"></i>
<!-- /wp:html -->

<!-- wp:paragraph -->
<p>Duis aute irure dolor in reprehenderit in.</p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:atomic-blocks/ab-column -->

<!-- wp:atomic-blocks/ab-column -->
<div class="wp-block-atomic-blocks-ab-column ab-block-layout-column"><div class="ab-block-layout-column-inner"><!-- wp:html -->
<i class="fa fa-facebook" style="font-size: 60px; float: left; padding-right: 20px"></i>
<!-- /wp:html -->

<!-- wp:paragraph -->
<p>Ut enim ad minim veniam, quis nostrud exercit.</p>
<!-- /wp:paragraph -->

<!-- wp:html -->
<i class="fa fa-pinterest" style="font-size: 60px; float: left; padding-right: 20px"></i>
<!-- /wp:html -->

<!-- wp:paragraph -->
<p>Excepteur sint occaecat cupidatat non proident.</p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:atomic-blocks/ab-column --></div></div>
<!-- /wp:atomic-blocks/ab-columns --></div></div>
<!-- /wp:atomic-blocks/ab-column -->

<!-- wp:atomic-blocks/ab-column -->
<div class="wp-block-atomic-blocks-ab-column ab-block-layout-column"><div class="ab-block-layout-column-inner"><!-- wp:image {"id":824,"sizeSlug":"large"} -->
<figure class="wp-block-image size-large"><img src="{$ambition_homepage_images[2]}" alt="" class="wp-image-824"/></figure>
<!-- /wp:image -->

<!-- wp:paragraph -->
<p></p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:atomic-blocks/ab-column --></div></div>
<!-- /wp:atomic-blocks/ab-columns --></div></div></div>
<!-- /wp:atomic-blocks/ab-container -->

<!-- wp:atomic-blocks/ab-container {"containerPaddingTop":12,"containerPaddingRight":5,"containerPaddingBottom":12,"containerPaddingLeft":5,"containerMaxWidth":1200,"containerBackgroundColor":"#0b83dc","containerImgID":615,"containerDimRatio":20,"align":"full"} -->
<div style="background-color:#0b83dc;padding-left:5%;padding-right:5%;padding-bottom:12%;padding-top:12%" class="wp-block-atomic-blocks-ab-container alignfull ab-block-container"><div class="ab-container-inside"><div class="ab-container-image-wrap"><img class="ab-container-image has-background-dim-20 has-background-dim" src="$ambition_homepage_background3" alt=""/></div><div class="ab-container-content" style="max-width:1200px"><!-- wp:paragraph {"align":"center","className":"small-text","style":{"color":{"text":"#ffffff"}}} -->
<p class="has-text-align-center small-text has-text-color" style="color:#ffffff">TRUSTED BY THE BEST</p>
<!-- /wp:paragraph -->

<!-- wp:image {"align":"center","id":623,"sizeSlug":"full"} -->
<div class="wp-block-image"><figure class="aligncenter size-full"><img src="{$ambition_homepage_images[3]}" alt="" class="wp-image-623"/></figure></div>
<!-- /wp:image -->

<!-- wp:paragraph {"align":"center","fontSize":"large","style":{"color":{"text":"#ffffff"}}} -->
<p class="has-text-align-center has-text-color has-large-font-size" style="color:#ffffff"><em>"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat."</em></p>
<!-- /wp:paragraph -->

<!-- wp:image {"align":"center","id":624,"width":100,"height":100,"sizeSlug":"large"} -->
<div class="wp-block-image"><figure class="aligncenter size-large is-resized"><img src="{$ambition_homepage_images[4]}" alt="" class="wp-image-624" width="100" height="100"/></figure></div>
<!-- /wp:image --></div></div></div>
<!-- /wp:atomic-blocks/ab-container -->

<!-- wp:atomic-blocks/ab-container {"containerPaddingTop":20,"containerPaddingRight":5,"containerPaddingBottom":20,"containerPaddingLeft":5,"containerWidth":"full","containerMaxWidth":1200,"containerBackgroundColor":"#000000","containerDimRatio":10,"className":"light-text"} -->
<div style="background-color:#000000;padding-left:5%;padding-right:5%;padding-bottom:20%;padding-top:20%" class="wp-block-atomic-blocks-ab-container light-text ab-block-container alignfull"><div class="ab-container-inside"><div class="ab-container-content" style="max-width:1200px"><!-- wp:heading {"align":"center","className":"medium-heading","style":{"color":{"text":"#ffffff"}}} -->
<h2 class="has-text-align-center medium-heading has-text-color" style="color:#ffffff">What We Do.</h2>
<!-- /wp:heading -->

<!-- wp:paragraph {"align":"center","style":{"color":{"text":"#ffffff"},"typography":{"fontSize":22}}} -->
<p class="has-text-align-center has-text-color" style="font-size:22px;color:#ffffff">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
<!-- /wp:paragraph -->

<!-- wp:atomic-blocks/ab-columns {"columns":2,"layout":"ab-2-col-equal"} -->
<div class="wp-block-atomic-blocks-ab-columns ab-layout-columns-2 ab-2-col-equal"><div class="ab-layout-column-wrap ab-block-layout-column-gap-2 ab-is-responsive-column"><!-- wp:atomic-blocks/ab-column {"textAlign":"center"} -->
<div class="wp-block-atomic-blocks-ab-column ab-block-layout-column"><div class="ab-block-layout-column-inner" style="text-align:center"><!-- wp:heading {"level":4} -->
<h4>Web Design &amp; Development</h4>
<!-- /wp:heading -->

<!-- wp:paragraph {"fontSize":"normal"} -->
<p class="has-normal-font-size">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et.</p>
<!-- /wp:paragraph -->

<!-- wp:separator {"className":"is-style-default"} -->
<hr class="wp-block-separator is-style-default"/>
<!-- /wp:separator -->

<!-- wp:heading {"level":4} -->
<h4>WordPress Install/Setup</h4>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
<!-- /wp:paragraph -->

<!-- wp:separator {"className":"is-style-default"} -->
<hr class="wp-block-separator is-style-default"/>
<!-- /wp:separator -->

<!-- wp:heading {"level":4} -->
<h4>Mobile Responsive Design</h4>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea.</p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:atomic-blocks/ab-column -->

<!-- wp:atomic-blocks/ab-column {"textAlign":"center"} -->
<div class="wp-block-atomic-blocks-ab-column ab-block-layout-column"><div class="ab-block-layout-column-inner" style="text-align:center"><!-- wp:heading {"level":4} -->
<h4>Digital Marketing</h4>
<!-- /wp:heading -->

<!-- wp:paragraph {"fontSize":"normal"} -->
<p class="has-normal-font-size">Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea.</p>
<!-- /wp:paragraph -->

<!-- wp:separator {"className":"is-style-default"} -->
<hr class="wp-block-separator is-style-default"/>
<!-- /wp:separator -->

<!-- wp:heading {"level":4} -->
<h4>Branding Development</h4>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia.</p>
<!-- /wp:paragraph -->

<!-- wp:separator {"className":"is-style-default"} -->
<hr class="wp-block-separator is-style-default"/>
<!-- /wp:separator -->

<!-- wp:heading {"level":4} -->
<h4>SEO Optimization</h4>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:atomic-blocks/ab-column --></div></div>
<!-- /wp:atomic-blocks/ab-columns -->

<!-- wp:spacer {"height":20} -->
<div style="height:20px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:atomic-blocks/ab-button {"buttonText":"Let's Do This!","buttonAlignment":"center","buttonBackgroundColor":"#2291ff","buttonSize":"ab-button-size-large"} -->
<div style="text-align:center" class="wp-block-atomic-blocks-ab-button ab-block-button"><a href="https://appfinite.com/shop/ambition" class="ab-button ab-button-shape-rounded ab-button-size-large" style="color:#ffffff;background-color:#2291ff">Let's Do This!</a></div>
<!-- /wp:atomic-blocks/ab-button --></div></div></div>
<!-- /wp:atomic-blocks/ab-container -->

<!-- wp:atomic-blocks/ab-container {"containerPaddingTop":15,"containerPaddingRight":5,"containerPaddingBottom":15,"containerPaddingLeft":5,"containerWidth":"full","containerMaxWidth":1200} -->
<div style="padding-left:5%;padding-right:5%;padding-bottom:15%;padding-top:15%" class="wp-block-atomic-blocks-ab-container ab-block-container alignfull"><div class="ab-container-inside"><div class="ab-container-content" style="max-width:1200px"><!-- wp:heading {"align":"center","className":"small-heading"} -->
<h2 class="has-text-align-center small-heading">Latest From the Blog</h2>
<!-- /wp:heading -->

<!-- wp:spacer {"height":20} -->
<div style="height:20px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:atomic-blocks/ab-post-grid {"postsToShow":2,"displayPostAuthor":false,"readMoreText":"Read More","excerptLength":20,"sectionTitle":"","imageSize":"ab-block-post-grid-landscape"} /-->

<!-- wp:atomic-blocks/ab-post-grid {"postsToShow":3,"columns":3,"readMoreText":"Read More","excerptLength":15,"imageSize":"ab-block-post-grid-landscape"} /-->

<!-- wp:atomic-blocks/ab-button {"buttonText":"Purchase This Theme!","buttonAlignment":"center"} -->
<div style="text-align:center" class="wp-block-atomic-blocks-ab-button ab-block-button"><a href="https://appfinite.com/shop/ambition" class="ab-button ab-button-shape-rounded ab-button-size-medium" style="color:#ffffff;background-color:#3373dc">Purchase This Theme!</a></div>
<!-- /wp:atomic-blocks/ab-button --></div></div></div>
<!-- /wp:atomic-blocks/ab-container -->

CONTENT;
